Subject: bug#65752: 29.1; package-vc-install fails to install Helm package

From: Sean Whitton <[email-masked]>
Date: Fri, 14 Mar 2025 15:26:05 +0800

Hello,

On Fri 14 Mar 2025 at 05:12am GMT, Thierry Volpiatto wrote:

> Not sure if it is the same error, but yes package-vc is still unable to
> install Helm.  IIRC package-vc cannot handle packages which use the same
> repo for two (or more) packages as long as it uses the current approach.

I meant the specific error I quoted.

As for the same-repo-multiple-packages issue, I think that Philip thinks
this is notabug, so I believe we should close this as wontfix.

-- 
Sean Whitton